/*
 * Copyright 1999 Silicon Graphics, Inc. All rights reserved.
 */
extern kaddr_t deftask;

/* Function prototypes
 */
k_error_t kl_set_deftask(kaddr_t);
int kl_parent_pid(void *);
kaddr_t kl_pid_to_task(kaddr_t);
k_error_t kl_get_task_struct(kaddr_t, int, void *);
kaddr_t kl_dumptask(void);
kaddr_t kl_kernelstack(kaddr_t);
